<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.SysConfigMapper">


    <select id="getScoreWatermark" resultType="org.dromara.system.domain.SysConfig">
        select * from sys_config where 	 config_key = #{configKey} AND tenant_id = '000000'
    </select>
</mapper>
